/* The Modal (background) */
.modal-energy {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
  z-index: 50;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 90%;
  max-width: 440px;
  box-shadow:
    0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s;
  border-radius: 16px;
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }

  to {
    top: 0;
    opacity: 1;
  }
}

@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }

  to {
    top: 0;
    opacity: 1;
  }
}

/* The Close Button */
.modal-energy .close {
  color: #333;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.modal-energy .close:hover,
.modal-energy .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 0px 16px;
  background-color: #fff;
  color: #333;
}

.modal-body {
  padding: 2px 16px;
  padding-bottom: 20px;
}

.modal-body .embed {
  min-height: 600px;
}

.modal-footer {
  padding: 0px 16px;
  background-color: #fff;
  color: white;
}

.nrgy_frame {
  position: relative;
}

.nrgy_sign {
  width: 52px;
  height: 28px;
  background-position: right center;
  background-repeat: no-repeat;
  background-size: contain;
}

.nrgy_sign.nrgy_a {
  background-image: url(../../nrgy/images/klasa_a.png);
}

.nrgy_sign.nrgy_b {
  background-image: url(../../nrgy/images/klasa_b.png);
}

.nrgy_sign.nrgy_c {
  background-image: url(../../nrgy/images/klasa_c.png);
}

.nrgy_sign.nrgy_d {
  background-image: url(../../nrgy/images/klasa_d.png);
}

.nrgy_sign.nrgy_e {
  background-image: url(../../nrgy/images/klasa_e.png);
}

.nrgy_sign.nrgy_f {
  background-image: url(../../nrgy/images/klasa_f.png);
}

.nrgy_sign.nrgy_g {
  background-image: url(../../nrgy/images/klasa_g.png);
}

.nrgy_sign.nrgy_sign_pos_abs {
  position: absolute;
}

.nrgy_sign.nrgy_sign_pos_stat {
  position: static;
}

.nrgy_sign.nrgy_sign_pos_stat.nrgy_sign_position {
  margin-top: 10px;
  margin-right: 10px;
  float: right;
}

.nrgy_sign.nrgy_sign_pos_abs.nrgy_sign_position {
  top: 10px;
  right: 10px;
  z-index: 1;
}

/*.nrgy_mod_ee {

	cursor: pointer;
}

.nrgy_mod_ee:hover,
.nrgy_mod_ee:focus,
.nrgy_mod_ee:active {
	border-bottom: solid 1px #000;
}

.nrgy_mod_ee::after {
	content: '';
	position: absolute;
	right: -15px;
	top: 2px;
	height: 11px;
	width: 11px;
	background: transparent url(../images/icon_arrow_link.svg) right center no-repeat;
	background-size: contain;
}
*/
